@charset "UTF-8";
ul {
  margin: 0;
  padding: 0;
}
li {
  list-style: none;
}
#maincontainer .submain_visual .tlcont .tl {
  color: #157758;
}
#maincontainer .submain_visual .tlcont.tl-driver-list {
  margin-top: 20px;
  text-align: center;
}
.driver-list-inner {
  background: rgba(221, 234, 231, 0.2);
  padding: 40px 60px 60px;
}
.driver-list-none {
  font-weight: bold;
  text-align: center;
  margin-bottom: 40px;
}
.driver-list-flex {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  gap: 40px;
}
.area-list {
  background: #fff;
  padding: 24px;
  border-radius: 20px;
  max-height: fit-content;
}
.area-list-title {
  color: #157758;
  font-weight: bold;
}
.area-list-ul {
  display: flex;
  flex-wrap: wrap;
  gap: 24px 20px;
}
.area-list-item {
  width: calc(50% - 10px);
  display: flex;
  flex-wrap: wrap;
  padding: 0 !important;
  border: none !important;
}
.area-list-item-link {
  font-size: 1.4rem;
  text-decoration: underline;
  transition: all 0.2s;
  padding: 0 !important;
}
.area-list-item-link::before,
.area-list-item-link::after {
  display: none !important;
}
.driver-list-block {
  flex: 1;
  overflow-wrap: anywhere;
}
.driver-list-item-link {
  display: block;
  background: #fff;
  border: solid 2px #138052;
  border-radius: 20px;
  text-decoration: none;
  transition: all 0.2s;
}
.driver-list-item-top {
  display: flex;
}
.driver-list-item-title {
  flex: 1;
}
.driver-list-item-title-office {
  font-weight: bold;
  margin-top: 8px;
}
.driver-list-item-label {
  background: #DAF3D6;
  color: #157758;
  font-weight: bold;
  border-radius: 10px;
  text-align: center;
  height: fit-content;
}
.driver-list-item-detail {
  display: grid;
  align-items: start;
}
.driver-list-item-detail-human-img img {
  border-radius: 50%;
}
.driver-list-item-detail-human-name {
  text-align: center;
  font-weight: bold;
}
.driver-list-item-detail-comment {
  font-size: 1.6rem;
  background: #E8F3EE;
  border-radius: 10px;
  padding: 11px 8px;
}
.driver-list-item-detail-comment-inner {
  word-break: break-word;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 5;
  overflow: hidden;
}
.driver-list-item-detail-service-title {
  font-size: 1.6rem;
  font-weight: bold;
  margin-bottom: 8px;
}
.label-item-block {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
}
.label-item-block + .label-item-block {
  margin-top: 8px;
}
.label-item {
  color: #138052;
  background: #fff;
  border: solid 1px #138052;
  border-radius: 5px;
  text-align: center;
  white-space: nowrap;
}
.driver-list-item-detail-service {
  margin-top: 16px;
}
.driver-list-item-detail-service-review {
  font-size: 1.6rem;
  display: flex;
  align-items: flex-start;
  gap: 16px;
  font-weight: bold;
  margin-top: 16px;
}
.driver-list-item-detail-service-review-title {
  font-size: 1.6rem;
  font-weight: bold;
}
.driver-list-item-detail-service-review-block {
  display: flex;
  gap: 8px;
}
.driver-list-item-detail-service-review-text {
  color: #666D74;
}
.driver-list-item-detail-service-review-point {
  color: #F58F18;
  display: flex;
  align-items: center;
  gap: 5px;
}
.area-inner-wrap {
  width: 100%;
  margin: 0 auto;
}
@media screen and (min-width: 769px) {
  #maincontainer .submain_visual.driver-list {
    height: 147px;
  }
  .driver-list-none {
    font-size: 2rem;
  }
  .area-list {
    width: 310px;
  }
  .area-list-title {
    font-size: 1.8rem;
    margin-bottom: 24px;
  }
  .area-list-item-link:hover {
    opacity: 0.7;
  }
  .driver-list-item-link {
    padding: 24px;
  }
  .driver-list-item-link:hover {
    opacity: 0.7;
  }
  .driver-list-item + .driver-list-item {
    margin-top: 40px;
  }
  .driver-list-item-top {
    margin-bottom: 40px;
  }
  .driver-list-item-title-office {
    font-size: 2.8rem;
    border-width: 4px;
    line-height: 3.2rem;
  }
  .driver-list-item-title-affiliation {
    font-size: 1.6rem;
    font-weight: bold;
  }
  .driver-list-item-detail-human-name {
    font-size: 1.8rem;
    margin-top: 15px;
  }
  .label-item {
    font-size: 1.6rem;
   padding: 2px 9px;
  }
  .driver-list-item-detail-service-review-point img {
    width: 16px;
  }
}
@media screen and (min-width: 1025px) {
  .driver-list-block {
    margin-left: auto;
  }
  .driver-list-item-detail {
    grid-template-columns: 145px 1fr;
    grid-template-areas:
      "photo"
      "photo"
      "photo";
    gap: 0 25px;
  }
  .driver-list-item-detail-human {
    grid-area:photo;
  }
}
@media screen and (min-width: 1200px) {
  .driver-list-item-label {
    min-width: 192px;
    font-size: 2rem;
    padding: 6px;
  }
  .driver-list-item-detail {
    grid-template-columns: 160px 1fr;
    gap: 0 40px;
  }
}
@media screen and (max-width: 1199px) {
  .driver-list-item-label {
    min-width: 145px;
  }
}
@media screen and (max-width: 1024px) {
  .driver-list-item-top {
    flex-flow: column-reverse;
  }
  .driver-list-item-title-office {
    font-size: 2rem;
  }
  .driver-list-item-title {
    width: 100%;
  }
  .driver-list-item-label {
    margin-bottom: 17px;
    margin-left: auto;
  }
  .driver-list-item-detail {
    grid-template-columns: 85px 1fr;
    gap: 0 25px;
  }
  .driver-list-item-detail-human {
    grid-column:1;
    max-width: 85px;
  }
  .driver-list-item-detail-comment {
    grid-column:2;
  }
  .driver-list-item-detail-service,
  .driver-list-item-detail-service-review {
    grid-column:1 / -1;
  }
  .driver-list-item-detail-human-name {
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 768px) {
  #maincontainer .submain_visual.driver-list {
    height: 90px;
  }
  #maincontainer .submain_visual .tlcont.tl-driver-list {
    margin-top: 0;
  }
  #maincontainer .submain_visual .tlcont .tl {
    line-height: 2.6rem;
  }
  .driver-list-inner {
    padding: 40px 20px;
  }
  .driver-list-none {
    font-size: 1.6rem;
  }
  .area-list {
    width: 100%;;
    order: 2;
  }
  .area-list-title {
    font-size: 2rem;
    margin-bottom: 24px;
    text-align: center;
  }
  .area-list-item {
    width: calc(33% - 15px);
  }
  .driver-list-block {
    flex-basis: 100%;
    order: 1;
  }
  .driver-list-item-link {
    padding: 16px;
  }
  .driver-list-item + .driver-list-item {
    margin-top: 24px;
  }
  .driver-list-item-top {
    margin-bottom: 16px;
  }
  .driver-list-item-title-office {
    border-width: 2px;
  }
  .driver-list-item-title-affiliation {
    font-size: 1.3rem;
  }
  .driver-list-item-label {
    width: 163px;
    font-size: 1.6rem;
    padding: 6px;
  }
  .driver-list-item-detail {
    gap: 0 8px;
  }
  .driver-list-item-detail-human {
    max-width: 85px;
  }
  .driver-list-item-detail-human-name {
    margin-top: 3px;
  }
  .label-item {
   font-size: 1.4rem;
   padding: 5px 8px;
  }
  .driver-list-item-detail-service-review-point img {
    width: 14px;
  }
  .area-inner-wrap {
    order: 3;
  }
}
@media screen and (max-width: 500px) {
  .area-list-ul {
    margin: 0 auto;
  }
  .area-list-item {
    width: calc(50% - 10px);
  }
}
